version: '3.7'

services:
  authelia:
    image: authelia/authelia
    volumes:
      - ./authelia:/config
    # expose:
    #   - 9091
    restart: unless-stopped
    environment:
      - TZ=Australia/Melbourne
    ports:
      - "${BIND_ADDRESS:-127.0.0.1}:${BIND_PORT:-9091}:9091"

  redis:
    image: redis:alpine
    volumes:
      - ./redis:/data
    # expose:
    #   - 6379
    restart: unless-stopped
    environment:
      - TZ=Australia/Melbourne


